import React from "react";
import { cn } from "./cn";

export default function Grid2({ children, className, reverseOnMobile = true }) {
  return (
    <div
      className={cn(
        "flex sm:flex-nowrap flex-wrap gap-6 sm:flex-row",
        reverseOnMobile ? "flex-col-reverse" : "flex-col",
        className
      )}
    >
      {children}
    </div>
  );
}
